/* 
  InfoPlist.strings
  Today

  Created by Eduard Metzger on 31.07.19.
  Copyright © 2019 NotePlan. All rights reserved.
*/

NSCalendarsUsageDescription = "Kalender Ereignisse werden in deine Notizen und die Kalenderansichten geladen.";
NSRemindersUsageDescription = "Erinnerungen werden in deine Notizen und die Kalenderansichten geladen.";
